# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mailcover_rails/version'

Gem::Specification.new do |spec|
  spec.name          = "mailcover_rails"
  spec.version       = MailcoverRails::VERSION
  spec.authors       = ["savroff"]
  spec.email         = ["savroff@gmail.com"]
  spec.summary       = %q{Email validation gem for mailcover.com}
  spec.description   = %q{This gem helps you to create real validation for email, not just a simple regex}
  spec.homepage      = "http://github.com/savroff/mailcover_rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
